Product comparison · 2 network switches

D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U vs Zyxel GS2200-8HP Managed L2 Power over Ethernet (PoE) Black

Add a product
  • 36specifications compared
  • 14differ
  • 22identical
  • 34known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:48
    • GS2200-8HP Managed L2 Power over Ethernet (PoE) Black:8
  • Console port
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:RJ-45
    • GS2200-8HP Managed L2 Power over Ethernet (PoE) Black:RS-232
  • Supported data transfer rates
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:10/100/1000Mbit/s
    • GS2200-8HP Managed L2 Power over Ethernet (PoE) Black:10/100/1000 Mbps
  • Switching capacity
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:17.6 Gbit/s
    • GS2200-8HP Managed L2 Power over Ethernet (PoE) Black:20 Gbit/s
  • Maximum data transfer rate
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:1 Gbit/s
    • GS2200-8HP Managed L2 Power over Ethernet (PoE) Black:1000 Gbit/s
  • Packet buffer memory
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:1.5 MB
    • GS2200-8HP Managed L2 Power over Ethernet (PoE) Black:0.448 MB
  • Power consumption (typical)
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:471.6 W
    • GS2200-8HP Managed L2 Power over Ethernet (PoE) Black:230 W
  • Operating temperature (T-T)
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:-5 - 50 °C
    • GS2200-8HP Managed L2 Power over Ethernet (PoE) Black:32 - 122 °F

Side by side

Differences highlightedShow differences only (off)
Comparison of DES-3200-52P, GS2200-8HP
70 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportDiffersRFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius AuthenTelnet CLI, SNMP v1, v2c, v3
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers488
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
SFP module slots quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantity22
Console portDiffersRJ-45RS-232
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Network1 differ
Networking standardsDiffersIEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3uIEEE 802.1D, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technologyKnown for one1000BASE-T, 100BASE-T, 100BASE-TX, 10BASE-TUnknown — not stated by the source
Port mirroringYesYes
Broadcast storm controlYesYes
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Flow control supportYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source1000
Data transmission4 differ
MAC address table16000 entries16000 entries
Supported data transfer ratesDiffers10/100/1000Mbit/s10/100/1000 Mbps
Switching capacityDiffers17.6 Gbit/s20 Gbit/s
Number of static routesKnown for one512Unknown — not stated by the source
Maximum data transfer rateDiffers1 Gbit/s1000 Gbit/s
Jumbo frames supportYesYes
Packet buffer memoryDiffers1.5 MB0.448 MB
Securityidentical
DHCP featuresDHCP server, DHCP clientDHCP server, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
MAC address filteringYesYes
Security algorithms802.1x RADIUS802.1x RADIUS
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6Unknown — not stated by the source
Designidentical
Rack mountingKnown for oneYesUnknown — not stated by the source
StackableKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Number of fansKnown for one1 fan(s)Unknown — not stated by the source
SafetyKnown for oneCE LVD, UL/cUL, CBUnknown — not stated by the source
Product colourKnown for oneUnknown — not stated by the sourceBlack
Performanceidentical
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one32 MBUnknown — not stated by the source
Noise levelKnown for one51.2 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one189396 hUnknown — not stated by the source
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (typical)Differs471.6 W230 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)YesYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source8
Other featuresidentical
Connectivity technologyWiredWired
Authentication methodKnown for oneRADIUS, TACACS+Unknown — not stated by the source
Ethernet LANKnown for oneYesUnknown — not stated by the source
Ethernet interface typeKnown for oneFast Ethernet, Gigabit EthernetUnknown — not stated by the source
FanKnown for oneYesUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Wi-FiKnown for oneNoUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs-5 - 50 °C32 - 122 °F
Storage temperature (T-T)Differs-40 - 70 °C-40 - 72 °C
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Relative humidityKnown for oneUnknown — not stated by the source10 - 95%
Weight & dimensions2 differ
WidthDiffers441 mm330 mm
DepthDiffers308 mm230.5 mm
Height44 mm44 mm
WeightKnown for oneUnknown — not stated by the source2.66 kg
Certificates1 differ
CertificationDiffersMEF 21, IPv6, FCC A, CE A, VCCI A, IC, C-TickUL 60950-1 CSA 60950-1 EN 60950-1 IEC 60950-1 EU RoHS EMC:FCC, CE, CNS BSMI

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons